.btn {
  font-size: initial !important; }

.btn-list {
  margin: 5px 5px 5px 0px;
  padding: 10px 30px;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  line-height: 1.2;
  text-align: center;
  font-size: 1rem; }

.btn-primary-color {
  background: #2eb6c7;
  color: #fff; }
  .btn-primary-color:hover, .btn-primary-color:focus {
    background: #2eb6c7;
    opacity: 0.5; }
  .btn-primary-color:active, .btn-primary-color.active {
    background-color: #265a88;
    border-color: #245580; }

.btn-new-color {
  background: #fc8e5e;
  color: #fff; }
  .btn-new-color:hover, .btn-new-color:focus {
    background: #fc8e5e;
    opacity: 0.5; }
  .btn-new-color:active, .btn-new-color.active {
    background-color: #da6330;
    border-color: #da6330; }

.btn-modify-color {
  background: #f0524b;
  color: #fff; }
  .btn-modify-color:hover, .btn-modify-color:focus {
    background: #f0524b;
    opacity: 0.5; }
  .btn-modify-color:active, .btn-modify-color.active {
    background-color: #c53029;
    border-color: #c53029; }

.btn-default-color {
  background-color: #fafafa;
  border-color: #ccc;
  color: #333;
  text-shadow: 0 1px 0 #fff; }
  .btn-default-color:hover, .btn-default-color:focus {
    background-color: #fafafa;
    opacity: 0.5; }
  .btn-default-color:active, .btn-default-color.active {
    background-color: #e0e0e0;
    border-color: #dbdbdb; }

.btn-link-color {
  border-radius: 0;
  color: #2eb6c7;
  font-weight: 400;
  background-color: transparent;
  box-shadow: none; }
  .btn-link-color:active, .btn-link-color.active, .btn-link-color[disabled] {
    background-color: transparent;
    box-shadow: none; }
  .btn-link-color:hover, .btn-link-color:focus, .btn-link-color:active {
    border-color: transparent; }
  .btn-link-color:hover, .btn-link-color:focus {
    background-color: transparent;
    color: #23527c;
    text-decoration: underline; }
  .btn-link-color[disabled]:hover {
    color: #e7e8e9;
    text-decoration: none; }

.btn-primary-color:disabled, .btn-primary-color[disabled], .btn-new-color:disabled, .btn-new-color[disabled], .btn-modify-color:disabled, .btn-modify-color[disabled], .btn-default-color:disabled, .btn-default-color[disabled] {
  border-color: #e7e8e9;
  background-color: #e7e8e9;
  color: #fff;
  cursor: default; }
